return {
    -- Generated by LotAtc Configurator
    name = "Hoggit",
    short = "Hoggit",
    profile_name = "Hoggit",
    show_datas = true,
    locked = false,
    show_sams = true,
    show_weapons = true,
    relief_filter = true,
    speed_filter = true,
    radar = 3,
    ground_radar = 1,
    use_rcs = true,
    use_scan_period = false,
    automatic_info_friend = 0,
    automatic_info_neutral = 0,
    automatic_info_eni = 0,
    airport_radar_mode = 1,
    approach_all_airports = 1,
    force_player_name = true,
    neutral_coalition_by_default = false,
    use_callsign = 0,
    modelisation = "global",
    tracking_delay = 6,
    use_range_resolution = true,
    use_realtracking = true,
    use_taf = true,
    use_datalink = true,
    datalink_info_mode = 1,
    show_humans = 1,
}
